name: Entity Usage
type: module
description: Track usage of entities referenced by other entities.
core_version_requirement: ^9.1 || ^10
configure: entity_usage.settings.form
package: Other

test_dependencies:
  - entity_embed:entity_embed
  - entity_reference_revisions:entity_reference_revisions
  - paragraphs:paragraphs
  - webform:webform
  - block_field:block_field
  - dynamic_entity_reference:dynamic_entity_reference
  - entity_browser:entity_browser
  - entity_browser_block:entity_browser_block
  - inline_entity_form:inline_entity_form

# Information added by Drupal.org packaging script on 2023-05-17
version: '8.x-2.0-beta12'
project: 'entity_usage'
datestamp: 1684309044
